Configuration For ROR on Apache 1.3

Hi Nick

You will be better off using Apache2.2x...

CCH
http://cch4rails.blogspot.com